<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_02"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_02"
            name="CC_02"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -73.237203641 7.343065807 -72.760359655 6.003905152 -72.818561271 5.681313692 -74.033038169 4.315741021 -74.218636127 3.801777444 -74.477997377 3.666148167 -75.034553306 3.098170824 -74.70233296 4.246860384 -74.589641687 4.437217264 -74.562087529 4.55053037 -74.407898455 5.347173915 -74.259420089 5.684105593 -73.70833692 6.28658512 -73.597324659 6.481236756 -73.499896136 6.65207033 -73.417090893 6.911907472 -73.237203641 7.343065807
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="3.01411052173" bValue="0.808384459332" maxMag="6.8" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="90.0" probability="1.0" rake="0.0" strike="0.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.71"/>
                    <hypoDepth depth="20.0" probability="0.21"/>
                    <hypoDepth depth="35.0" probability="0.08"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
